using Avalonia.Controls;
using Avalonia.Input;
using Avalonia.LogicalTree;
using System.Linq;
using VeloeMinecraftLauncher.ViewModels;

namespace VeloeMinecraftLauncher.Views
{
    public partial class VersionsDownloader : UserControl
    {
        public VersionsDownloader()
        {
            InitializeComponent();
        }
    }
}
